Page MenuHomePhabricator

Apply ui standardization color palette to RevisionSlider
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 21 2016, 8:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 322622 had a related patch set uploaded (by WMDE-Fisch):
Adjust colors to color palette

https://gerrit.wikimedia.org/r/322622

Change 322622 merged by jenkins-bot:
Adjust colors to color palette

https://gerrit.wikimedia.org/r/322622

Addshore closed this task as Resolved.Nov 22 2016, 3:14 PM
Addshore assigned this task to WMDE-Fisch.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 22 2016, 3:16 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the Revision-Slider board.Dec 2 2016, 12:39 PM